import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/SnackbarSection/SnackbarSection';

export default function Snackbar() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
